
stations: 
  - つくば (n3349564794)
  - みどりの (n3349564690)
  - みらい平 (n3349564691)
  - 万博記念公園 (n3349564686)
  - 三郷中央 (n7756039207)
  - 八潮 (n7756040183)
  - 六町 (n1956007334)
  - 北千住 (n760985649)
  - 南千住 (n7179891194)
  - 南流山 (n7756039209)
  - 守谷 (n3349564692)
  - 新御徒町 (n6209071059)
  - 柏たなか (n7753516213)
  - 柏の葉キャンパス (n7756044537)
  - 流山おおたかの森 (n7756043030)
  - 流山セントラルパーク (n7756043026)
  - 浅草 (n7412555523)
  - 研究学園 (n3349564689)
  - 秋葉原 (n6238841525)
  - 青井 (n1956007338)

transfers: 

routes: 
  - 
    type: train
    ref: TX
    name: つくばエクスプレス線
    colour: '#000084'
    station_count: 20
    stations: 
      - つくば
      - 研究学園
      - 万博記念公園
      - みどりの
      - みらい平
      - 守谷
      - 柏たなか
      - 柏の葉キャンパス
      - 流山おおたかの森
      - 流山セントラルパーク
      - 南流山
      - 三郷中央
      - 八潮
      - 六町駅
      - 青井駅
      - 北千住
      - 南千住 (つくばエクスプレス)
      - 浅草 (つくばエクスプレス)
      - 新御徒町 (首都圏新都市鉄道つくばエクスプレス)
      - 秋葉原 (つくばエクスプレス)

    itineraries: 
      r2549404: 
        - つくば (n3349564794)
        - 研究学園 (n3349564689)
        - 万博記念公園 (n3349564686)
        - みどりの (n3349564690)
        - みらい平 (n3349564691)
        - 守谷 (n3349564692)
        - 柏たなか (n7753516213)
        - 柏の葉キャンパス (n7756044537)
        - 流山おおたかの森 (n7756043030)
        - 流山セントラルパーク (n7756043026)
        - 南流山 (n7756039209)
        - 三郷中央 (n7756039207)
        - 八潮 (n7756040183)
        - 六町 (n1956007334)
        - 青井 (n1956007338)
        - 北千住 (n760985649)
        - 南千住 (n7179891194)
        - 浅草 (n7412555523)
        - 新御徒町 (n6209071059)
        - 秋葉原 (n6238841525)

      r4589046: 
        - 秋葉原 (n6238841525)
        - 新御徒町 (n6209071059)
        - 浅草 (n7412555523)
        - 南千住 (n7179891194)
        - 北千住 (n760985649)
        - 青井 (n1956007338)
        - 六町 (n1956007334)
        - 八潮 (n7756040183)
        - 三郷中央 (n7756039207)
        - 南流山 (n7756039209)
        - 流山セントラルパーク (n7756043026)
        - 流山おおたかの森 (n7756043030)
        - 柏の葉キャンパス (n7756044537)
        - 柏たなか (n7753516213)
        - 守谷 (n3349564692)
        - みらい平 (n3349564691)
        - みどりの (n3349564690)
        - 万博記念公園 (n3349564686)
        - 研究学園 (n3349564689)
        - つくば (n3349564794)



